

body {
   background: white;
   margin:auto;
   padding: 0px;
   text-align:center;
   font-family:arial,helvetica,verdana,sanserif;
	vertical-align: middle;
   }
html,
body {
	height: 100%;
	margin: 0;
}
table {
        padding: 0px;
        margin:0px;
        border: 0px;
}



h1 {
   font-family:arial,helvetica,verdana,sanserif;
   font-weight:normal;
   letter-spacing:1px;
   color:#555555;
   line-height:24px;
   font-size:18px;
   margin:0px;
   text-align:left;
   }

h2 {
         clear:both;
   font-family:arial,helvetica,verdana,sanserif;
   font-weight:bold;
   letter-spacing:1px;
   color:#555555;
   line-height:20px;
   font-size:14px;
   text-align:left;
   }

h3 {
   font-family:arial,helvetica,verdana,sanserif;
   font-weight:bold;
   letter-spacing:1px;
   color:#526B8A;
   line-height:20px;
   font-size:12px;
   margin: 10px 0px 2px 0px;
   text-align:left;
   }


p {
   font-family:arial,helvetica,verdana,sanserif;
   font-weight:normal;
   color:#555555;
   line-height:20px;
   font-size:12px;
   padding: 0px;
   margin: 0px 0px 8px 0px;
   text-align:left;
   max-width:500px;
   }


a{
   color:#AE171A;
   text-decoration:underline;
}

hr{
   height: 1px;
   color:#999999;
}
#startcontent{
	margin:auto;
	width: 400px;
	clear: left;
}

#top {
	float: left;
	width: 1px;
	height: 40%;
}



#startcontent img{
	float: left;
}




/* The impressum (background) */
.impressum {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /*  Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    -webkit-animation-name: fadeIn; /* Fade in the background */
    -webkit-animation-duration: 0.4s;
    animation-name: fadeIn;
    animation-duration: 0.4s;
}

/* impressum Content */
.impressum-content {
    position: fixed;
    bottom: 0;
    background-color: #fefefe;
    width: 100%;
    height: 50%; /*  Full height */
    overflow: auto; /* Enable scroll if needed */
    -webkit-animation-name: slideIn;
    -webkit-animation-duration: 0.4s;
    animation-name: slideIn;
    animation-duration: 0.4s;
	text-align:center; 
}

/* The Close Button */
.close {
    color: white;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.impressum-header {
    padding: 30px 30px 15px 30px;
    background-color: #CDCDCD;
    color: white;
}
.impressum-header h1{ width: 400px; margin:auto; text-align:left;}
.impressum-body, .impressum-footer {padding: 16px; width: 400px;  margin:auto; text-align:center;}
.impressum-body h1{ color:#AE171A; font-weight:bold; font-size:14px; line-height: 16px}
.impressum-body h2{ color:#AE171A; font-weight:bold; font-size:12px; line-height: 16px}

.impressum-footerBG{
    padding: 2px 10px 30px 10px;
    background-color: #EEEEEE;
    color: white;
}

/* Add Animation */
@-webkit-keyframes slideIn {
    from {bottom: -300px; opacity: 0} 
    to {bottom: 0; opacity: 1}
}

@keyframes slideIn {
    from {bottom: -300px; opacity: 0}
    to {bottom: 0; opacity: 1}
}

@-webkit-keyframes fadeIn {
    from {opacity: 0} 
    to {opacity: 1}
}

@keyframes fadeIn {
    from {opacity: 0} 
    to {opacity: 1}
}
#myBtn{
	text-align:center;
    position: fixed;
    bottom: 0;
    background-color: #CDCDCD;
    width: 100%;
	padding:5px;
	
}
#myBtn:hover{
    cursor: pointer;
}